local fn = _gn(0x2EB75FB86C41F026)
--- motivationState: see _SET_PED_MOTIVATION
function Global.SetPedMotivationStateOverride(ped, motivationState, enabled)
	return fn(ped, motivationState, enabled)
end
